#forgot-password.forgot-password {
  background: #2599da;
  width: 100%;
  padding: 75px 0 75px;
}
#forgot-password .big-white-block {
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 45px;
  padding-bottom: 35px;
  background: white;
  width: 100%;
  max-width: 580px;
}
#forgot-password .big-white-block .page-name {
  margin: 0;
  color: #656464;
  font-size: 24px;
  font-family: "gothambold";
  text-transform: uppercase;
}
#forgot-password .big-white-block .description {
  font-size: 14px;
  font-family: "gothamlight";
  margin-top: 5px;
  color: #646464;
}
#forgot-password .big-white-block .sign-up-form {
  width: 100%;
  margin-top: 30px;
}
#forgot-password .big-white-block .sign-up-form .orange-btn {
  text-transform: none;
  margin-top: 10px;
  padding: 15px 30px;
  font-size: 22px;
}
@media screen and (max-width: 480px) {
  #forgot-password .big-white-block {
    padding: 35px 20px;
  }
  #forgot-password .big-white-block .sign-up-form .orange-btn {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
  }
}
